<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>CampaignId</fullName>
    <inlineHelpText>This is the name/number of the Campaign the lead was generated from</inlineHelpText>
    <type>Lookup</type>
</CustomField>
